Endpoint Vulnerability

Ubuntu Security Notice USN-1753-1

Description

An attacker could send crafted input to applications using DBus-GLib andpossibly escalate privileges.

Affected Products

dbus-glib - simple interprocess messaging system

References

CVE-2013-0292,